@charset "UTF-8";

body {
    background-image: url("../img/fonas.png");
    background-position: center;
    padding: 0 0 0 0;
    position: absolute;
    top: 0;
    left: 0;
    background-repeat: repeat;
    color: white;
    overflow-x: hidden; 
    height: 100%;
    width: 100%;
}

html {
    overflow-x: hidden; 
    overflow-y: hidden;  
}

.headeris {
    position: fixed;
    width: 65%;
    height: 6%;
    top: 0;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0%);
    background-color: #ed1f24;
    color: rgb(53, 53, 53);
    text-align: center;
    border: 1px solid black;
    border-bottom-left-radius: 150%;
    border-bottom-right-radius: 150%;
    text-shadow: 1px 1px black;
    z-index: 999;
}

.headtext {
    position: fixed;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%,-50%);
    font-size: 2.5em;
    letter-spacing: 15px;
    white-space: nowrap;
    font-family: 'Bitter', serif;
}

.grupe {
    width: var(--plotis);
    height: var(--aukstis);
    background-image: url("../img/fbgrupe.jpg");
    background-size: cover;
    background-position: center;
    border: solid 2px white;
    position: absolute;
    top: 15%;
    left: 5%;
    margin-left: auto;
    margin-right: auto;
    transition: 0.3s ease-out; 
    opacity: var(--ryskumas);
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px;
}

.puslapis {
    width: var(--plotis);
    height: var(--aukstis);
    background-image: url("../img/fbpuslapis.jpg");
    background-size: cover;
    background-position: center;
    border: solid 2px white;
    position: absolute; 
    top: 15%;
    right: 5%; 
    margin-left: auto; 
    margin-right: auto;
    transition: 0.3s ease-out;
    opacity: var(--ryskumas);
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px;
}



.googleplus {
    width: var(--plotis);
    height: var(--aukstis);
    background-image: url("../img/gp.jpg");
    background-size: cover;
    background-position: center;
    border: solid 2px white;
    position: absolute; 
    top: 40%;
    left: 5%; 
    margin-left: auto; 
    margin-right: auto;
    transition: 0.3s ease-out;
    opacity: var(--ryskumas);
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px;  
}

.radiostotis {
    width: var(--plotis);
    height: var(--aukstis);
    background-image: url("../img/radio.jpg");
    background-size: cover;
    background-position: center;
    border: solid 2px white;
    position: absolute; 
    top: 40%;
    right: 5%; 
    margin-left: auto; 
    margin-right: auto;
    transition: 0.3s ease-out; 
    opacity: var(--ryskumas);
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px; 
}

.nuorodos {
    width: var(--plotis);
    height: var(--aukstis);
    background-image: url("../img/nuorodos.png");
    background-size: cover;
    background-position: center;
    border: solid 2px white;
    position: absolute; 
    top: 65%;
    left: 5%; 
    margin-left: auto; 
    margin-right: auto;
    transition: 0.3s ease-out; 
    opacity: var(--ryskumas);
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px; 
}

.soundcloud {
    width: var(--plotis);
    height: var(--aukstis);
    background-image: url("../img/soundcloud.png");
    background-size: cover;
    background-position: center;
    border: solid 2px white;
    position: absolute; 
    top: 65%;
    right: 5%; 
    margin-left: auto; 
    margin-right: auto;
    transition: 0.3s ease-out; 
    opacity: var(--ryskumas);
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px;
    border-bottom-right-radius: 80px; 
}

.skaitliukas {
    position: absolute;
    top: 93%;
    left: 1%;
}

.running {
    position: absolute;
    top: 93%;
    color: #ed1f24;
    font-weight: 700;
    font-size: 36px;
    width: 87%;
}

.puslapis:hover, .grupe:hover {
    border: 5px solid #395c98;
    box-shadow: inset 9999px 9999px rgba(0,0,0,0.10);
    opacity: 1;
}

.googleplus:hover {
    border: 5px solid #cc3333;
    box-shadow: inset 9999px 9999px rgba(0,0,0,0.10);
    opacity: 1;
}

.radiostotis:hover {
    border: 5px solid #ff791a;
    box-shadow: inset 9999px 9999px rgba(0,0,0,0.10);
    opacity: 1;
}

.nuorodos:hover {
    border: 5px solid #ed1f24;
    box-shadow: inset 9999px 9999px rgba(0,0,0,0.10);
    opacity: 1;
}


.soundcloud:hover {
    border: 5px solid #f7620e;
    box-shadow: inset 9999px 9999px rgba(0,0,0,0.10);
    opacity: 1;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(218, 89, 89); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
  .modal-content {
    background-color: #ed1f24;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
    text-align: center;
    
  }



  .modal-content-text > a {
      font-size: 20pt;
      text-decoration: none;
      color: white;
      text-indent: 100px;
  }
  
  /* The Close Button */
  .close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
  }

:root {
    --ryskumas: 0.5;
    --aukstis: 18%;
    --plotis: 40%;
}